[Desktop Entry]
Encoding=UTF-8
Icon=effects
Type=Service
ServiceTypes=KPluginInfo

X-KDE-PluginInfo-Author=Matthias Kretz
X-KDE-PluginInfo-Email=kretz@kde.org
X-KDE-PluginInfo-Name=kvieweffects
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false

Name=Effects
Name[ar]=مؤثرات
Name[bg]=Ефекти
Name[bs]=Efekti
Name[ca]=Efectes
Name[cs]=Efekty
Name[cy]=Effeithiau
Name[da]=Effekter
Name[de]=Effekte
Name[el]=Εφέ
Name[es]=Efectos
Name[et]=Efektid
Name[fi]=Tehosteet
Name[fr]=Effets
Name[ga]=Imeartais
Name[gl]=Efectos
Name[hi]=प्रभाव
Name[hu]=Effektusok
Name[is]=Brellur
Name[it]=Effetti
Name[ja]=効果
Name[nb]=Effekter
Name[nl]=Effecten
Name[nn]=Effektar
Name[pl]=Efekty
Name[pt]=Efeitos
Name[pt_BR]=Efeitos
Name[ro]=Efecte
Name[ru]=Эффекты
Name[sk]=Efekty
Name[sl]=Učinki
Name[sr]=Ефекти
Name[sr@Latn]=Efekti
Name[sv]=Effekter
Name[ta]=விளைவுகள்
Name[tg]=Воситаҳо
Name[tr]=Efektler
Name[uk]=Ефекти
Name[uz]=Эффектлар
Name[wa]=Efets
Name[zh_CN]=特效
Comment=Provides some image effects
Comment[ar]=يقدم بعض مؤثرات الصور
Comment[bg]=Визуални ефекти при зареждане на изображенията
Comment[bs]=Pruža neke efekte za slike
Comment[ca]=Proporciona alguns efectes d'imatges
Comment[cs]=Poskytuje několik efektů pro obrázky
Comment[cy]=Darparu rhai effeithiau delwedd
Comment[da]=Sørger for nogle billedeffekter
Comment[de]=Stellt einige Bildverarbeitungseffekte zur Verfügung
Comment[el]=Παρέχει μερικά εφέ εικόνας
Comment[es]=Proporciona alguno efectos para imágenes
Comment[et]=Mõned pildiefektid
Comment[fi]=Tarjoaa joitain kuvatehosteita
Comment[fr]=Fournit des images sur les images
Comment[gl]=Proporciona algúns efectos para as imaxes
Comment[hi]=छवि में प्रभाव उत्पन्न करता है
Comment[hu]=Képeffektusok használata
Comment[is]=Býður uppá ýmsar myndbrellur
Comment[it]=Fornisce alcuni effetti per le immagini
Comment[ja]=画像効果を提供します
Comment[nb]=Utfører noen effekter på bilder
Comment[nl]=Biedt enkele effecten om afbeeldingen te bewerken
Comment[nn]=Utfører nokre effektar på bilete
Comment[pl]=Dodaje kilka efektów do obrazków
Comment[pt]=Fornece alguns efeitos de imagem
Comment[pt_BR]=Fornece alguns efeitos de imagem
Comment[ro]=Oferă unele efecte pentru imagini
Comment[ru]=Некоторые эффекты обработки изображений
Comment[sk]=Poskytuje niektoré efekty pre obrázky
Comment[sl]=Nekaj učinkov slik
Comment[sr]=Пружа неке ефекте слике
Comment[sr@Latn]=Pruža neke efekte slike
Comment[sv]=Tillhandahåller vissa bildeffekter
Comment[ta]=சில பிம்ப விளைவுகளை தருகிறது
Comment[tg]=Якчанд воситаҳои коркарди тасвир
Comment[tr]=Resim efektleri oluşturur
Comment[uk]=Надає деякі ефекти зображень
Comment[uz]=Расм эффектлари
Comment[zh_CN]=提供某些图像特效
